Bug 586871 - QMF: namespace collision between wrapped and native python libraries.
Summary: QMF: namespace collision between wrapped and native python libraries.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf
Version: beta
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Ken Giusti
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-28 13:25 UTC by Ken Giusti
Modified: 2011-08-12 16:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-10 14:18:34 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ken Giusti 2010-04-28 13:25:10 UTC
Description of problem:

Both the wrapped and the native python QMF libraries define the "qmf" namespace.  This could result in collisions when integrating apps.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.